#right .ind {
    padding: 10px 1px 10px 0;
}

#right .ind p{
	margin: 0;
}

#navPrimary li ul{
	background: #ecebea;
	border: 0px;
}

#navPrimary li ul li a {
    height: auto;
    line-height: normal;
	text-align:left;
}
#navPrimary li.current ul li a {
	background:none;
	color:#5D5D60;
}
#navPrimary li.current ul li a:hover
{
	background: #4141C7 url(../images/menu.png);
	color: white;
}

#navPrimary li.current ul li a.current
{
	background: #5D5D60;
	color: white;
}

.service-content div.serviceContent {
	margin-bottom: 9px;
}

.svIndex h3 {
padding-left: 0px !important;
padding-bottom: 0px !important;
margin-bottom: 3px;
background: none;
}


.content#primary a img.imgMed {
float: left;
margin:0 20px 15px 0;
padding:0;
}

.content#primary a#svAsset {
display: block;
margin: 0;
padding: 0;
}

#sysLatestNews {
margin-left: 6px;
}


#services .service{
	width: 280px;
}

#sysLatestNews {
	float: left;
	width: 260px;
}
#services  #sysLatestNews {
	margin:0;
}
#services  .service-content div.serviceContent {
	margin-left: 0px;
	padding-left: 18px;
    background: url('../images/bg-block.gif');
}
#services  .service-content{

}
#services  .service-content a{
	padding-left: 33px;
	width: 79px;
}
#services  .service-top {
width: 262px;
}


#services .service-content .serviceContent a{
	margin:0;
	padding:0;
	text-decoration:none;
	opacity:1;
}

div.quickAccess {
	padding-left:10px;
}
div.quickAccess h3{
	margin-bottom: 0;
}
div.quickAccess ul{
	/*list-style: none;*/
}
div.quickAccess a{
	text-decoration:none;
}

#homepage.twoColSR #primary {
padding: 9px 11px 0px 11px;
width: 858px;
}

#homepage .head-row1 {
	height: 165px;
}
#homepage .logo {
margin: 13px 0px 0px 200px;
}
#homepage .head-row3 {
height: 50px;
}
#homepage .head-row1 h2{
	text-align:center;
	color:#393dcb;
}
